<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.908000946045</MDI>
      <MDI key="STATISTICS_MEAN">7.6038951580859</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.204999923706</MDI>
      <MDI key="STATISTICS_STDDEV">7.5665205442658</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
